rsyslog-snmp-3.22.1-7.el5.i386.rpm


Advertisement

Description

rsyslog-snmp - SNMP protocol support for rsyslog

Property Value
Distribution CentOS 5
Repository CentOS i386
Package name rsyslog-snmp
Package version 3.22.1
Package release 7.el5
Package architecture i386
Package type rpm
Installed size 14.10 KB
Download size 14.50 KB
Official Mirror vault.centos.org
The rsyslog-snmp package contains the rsyslog plugin that provides the
ability to send syslog messages as SNMPv1 and SNMPv2c traps.

Alternatives

Package Version Architecture Repository
rsyslog-snmp-5.8.6-1.ep.x86_64.rpm 5.8.6 x86_64 End Point
rsyslog-snmp-3.22.1-7.el5.x86_64.rpm 3.22.1 x86_64 CentOS
rsyslog-snmp - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libnetsnmp.so.10 -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rsyslog = 3.22.1-7.el5
rtld(GNU_HASH) -

Provides

Name Value
omsnmp.so -
rsyslog-snmp = 3.22.1-7.el5

Download

Type URL
Binary Package rsyslog-snmp-3.22.1-7.el5.i386.rpm
Source Package rsyslog-3.22.1-7.el5.src.rpm

Install Howto

Install rsyslog-snmp rpm package:

# yum install rsyslog-snmp

Files

Path
/lib/rsyslog/omsnmp.so

Changelog

See rsyslog-3.22.1-7.el5.i386.rpm changelog.

See Also

Package Description
rsyslog5-5.8.12-4.el5.i386.rpm Enhanced system logging and kernel message trapping daemon
rsyslog5-gnutls-5.8.12-4.el5.i386.rpm TLS protocol support for rsyslog
rsyslog5-gssapi-5.8.12-4.el5.i386.rpm GSSAPI authentication and encryption support for rsyslog
rsyslog5-mysql-5.8.12-4.el5.i386.rpm MySQL support for rsyslog
rsyslog5-pgsql-5.8.12-4.el5.i386.rpm PostgresSQL support for rsyslog
rsyslog5-snmp-5.8.12-4.el5.i386.rpm SNMP protocol support for rsyslog
ruby-1.8.5-31.el5_9.i386.rpm An interpreter of object-oriented scripting language
ruby-devel-1.8.5-31.el5_9.i386.rpm A Ruby development environment
ruby-docs-1.8.5-31.el5_9.i386.rpm Manuals and FAQs for scripting language Ruby
ruby-irb-1.8.5-31.el5_9.i386.rpm The Interactive Ruby
ruby-libs-1.8.5-31.el5_9.i386.rpm Libraries necessary to run Ruby
ruby-mode-1.8.5-31.el5_9.i386.rpm Emacs Lisp ruby-mode for the scripting language Ruby
ruby-rdoc-1.8.5-31.el5_9.i386.rpm A tool to generate documentation from Ruby source files
ruby-ri-1.8.5-31.el5_9.i386.rpm Ruby interactive reference
ruby-tcltk-1.8.5-31.el5_9.i386.rpm Tcl/Tk interface for scripting language Ruby
Advertisement
Advertisement